@media (max-width:900px){
  .qpko3ey8u6xbvdk .weok3jd93yj0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .h2zgw3sp6{justify-content:flex-start}
  .dp1z9a57gq5,.ubm8zr1qvdivhsp,.c371umme01sguk3,.wyudpny6q7,.kl1s31h{grid-template-columns:1fr!important}
  .n8qjrs1qso{display:block!important;transform:none!important}
  .y5ovpz8 .c371umme01sguk3{grid-template-columns:1fr}
  .defarc0yt9ao5g h2{font-size:34px}
}
@media (max-width:560px){
  .weok3jd93yj0{width:min(100% - 24px,1180px)}
  .dp1z9a57gq5{padding:18px}
  .ct10xqvw{padding:6px 7px;font-size:13px}
  .dsvjzmglh,.n8qjrs1qso,.cb4genrhi643w,.nxv2nqx,.h9lre2519,.l1ty6jr{padding:16px}
}
